.icon-searching:before {
	color: #363d42;
}

/* ==========================================================================
    Header
    ========================================================================== */

.global-header-v3 {
	.global-header-container {
		box-shadow: 0 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);

		.main-navbar {
			box-shadow: none;
			-webkit-box-shadow: none;
			background-color: #FFDC19;

			.main-navbar__logo img {
				width: 8rem;
			}

			.main-navbar__toggle {
				display: none;
			}

			.main-navbar__actions {
				.cmp-header-v3__smart-button .smartbutton .primary-btn {
					background-color: #000000;
					color: #FFDC19;
					border: 3px solid #000000;
					padding: .8125rem 2rem;

					&:hover {
						background-color: #FFFFFF;
						color: #000000;
					}
				}
			}
		}
	}

	.u-search-overlay {
		background: transparent;
	}

	@media (min-width: 1024px) {
		.main-navbar {
			min-height: 64px;
			display: flex;
			align-items: center;

			.main-navbar__wrapper .main-navbar__logo img {
				width: 10.475rem;
			}
		}
	}
}